@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import url(https://fonts.googleapis.com/css?family=Gloria+Hallelujah);
@import url(https://fonts.googleapis.com/css?family=Quicksand);
#main-navbar {
  height: 0 !important;
}
#main-navbar > #computer-nav {
  padding-top: 10px;
}
#main-navbar > #tablet-nav {
  padding-left: 15px;
  padding-right: 15px;
}
#main-navbar > #mobile-nav {
  margin-bottom: 75px;
  padding-bottom: 0;
}
#fixed-transparent-navbar {
  background: #fff;
  opacity: 0.9;
  padding-top: 10px;
  padding-bottom: 5px;
  z-index: 99;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.right.menu > .item {
  color: #000;
}
#main-header {
  margin-top: 4px;
  letter-spacing: 2px;
  text-transform: none !important;
  font-family: 'Montserrat' !important;
  font-weight: 600 !important;
  font-size: 25px;
  color: #000;
}
#sub-navbar > #tablet-sub-nav {
  margin-left: 15px;
  margin-right: 15px;
}
#sub-navbar > #mobile-sub-nav {
  margin-top: 25px;
}
#tablet-sub-nav-menu > a.item {
  padding-right: 0.2em;
  margin-right: 1.15em;
  padding-left: 0.2em;
  margin-left: 1.15em;
}
#computer-sub-nav-menu > a.item {
  padding-right: 0.2em;
  margin-right: 0.9em;
  padding-left: 0.2em;
  margin-left: 1.15em;
}
#mobile-nav-menu {
  opacity: 0.95;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#mobile-hamburger-menu {
  width: 100%;
  height: 82px;
}
#navbar-logo {
  margin-right: 18px;
  height: 100%;
  width: auto;
}
.header.item {
  padding: 0;
  height: 65px;
}
.item.no-padding {
  padding-left: 2px !important;
}
.item:hover {
  background: none !important;
  color: rgba(0, 0, 0, 0.7) !important;
}
.item.underline {
  border-radius: 0 !important;
  border-bottom: 2px solid grey !important;
}
.sub-nav-header {
  font-size: 24px;
  padding-left: 15px !important;
}
#mobile-sub-nav-dropdown {
  padding-left: 0;
  padding-right: 15px !important;
  font-size: 18px;
}
#mobile-sub-nav-dropdown > .dropdown.icon {
  margin-left: 7px;
}
#mobile-sub-nav-menu {
  top: 50px !important;
}
.mobile-sub-nav-header {
  font-size: 18px;
  padding-left: 15px !important;
  padding-right: 0 !important;
}
#fitted-overview {
  height: 60vh;
}
@media (max-width: 350px) {
  #intro-container {
    padding-top: 40px;
    margin-left: 5px;
    margin-right: 5px;
  }
  #video-iframe {
    width: 100%;
  }
  #fitted-overview {
    height: calc(100vh - 400px);
  }
}
@media (min-width: 350px) and (max-width: 700px) {
  #intro-container {
    padding-top: 80px;
  }
  #video-iframe {
    width: 100%;
  }
  #fitted-overview {
    height: calc(100vh - 400px);
  }
}
@media (min-width: 701px) {
  #intro-container {
    padding-top: 180px;
  }
  #fitted-overview {
    height: calc(100vh - 180px);
  }
}
@media (max-width: 1300px) {
  #landing-icons {
    display: none;
  }
}
#promo-banner {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #b63f45;
  color: #fff;
  width: 100%;
}
section {
  min-height: 30rem;
  padding-top: 3em;
  padding-bottom: 1.5em;
}
section > div.ui.container {
  max-width: 900px !important;
}
section.red {
  background: #b63f45;
}
section.red > div {
  color: #fff;
}
section.yellow {
  background: #ffa721;
}
section.gray {
  background: #1d2228;
  color: #fff;
}
.light-gray {
  background: -webkit-linear-gradient(top, #fff, #E6E7E8);
  background: -moz-linear-gradient(top, #fff, #E6E7E8);
  background: -ms-linear-gradient(top, #fff, #E6E7E8);
  background: -o-linear-gradient(top, #fff, #E6E7E8);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5) !important;
}
#landing-icons {
  position: absolute;
  left: 20px;
  bottom: 10px;
  opacity: 0.8;
}
#intro-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: block;
  height: 50em;
  background-attachment: fixed;
  background-size: cover;
}
#intro-container {
  color: #fff;
  height: 50em;
}
.intro-header {
  font-weight: 600;
  font-size: 2.8em;
  letter-spacing: 3px;
}
.background-image-1 {
  background-position: 50% 75%;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-22.jpg');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-22.jpg');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-22.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-22.jpg');
}
.background-image-2 {
  background-position: 50% 75%;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-23.jpg');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-23.jpg');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-23.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-23.jpg');
}
.background-image-3 {
  background-position: 50% 35%;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-25.jpg');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-25.jpg');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-25.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-25.jpg');
}
.background-image-4 {
  background-position: 50% 35%;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-26.jpg');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-26.jpg');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-26.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-26.jpg');
}
.background-image-5 {
  background-position: 50% 1%;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-28.jpg');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-28.jpg');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-28.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-28.jpg');
}
.background-image-6 {
  background-position: 50% 75%;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-28.jpg');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-28.jpg');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-28.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-28.jpg');
}
.background-image-7 {
  background-position: 50% 75%;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-30.jpg');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-30.jpg');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-30.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-30.jpg');
}
.background-image-8 {
  background-position: bottom;
  background-position-y: inherit;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-31.jpg');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-31.jpg');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-31.jpg');
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-31.jpg');
}
.graphic-background {
  background-position: bottom;
  background-position-y: inherit;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('/public/images/backgrounds/computer-color-background.png');
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('/public/images/backgrounds/computer-color-background.png');
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('/public/images/backgrounds/computer-color-background.png');
  background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('/public/images/backgrounds/computer-color-background.png');
}
@media (max-width: 700px) {
  .background-image-6 {
    background-position: 1% 1%;
  }
  .background-image-7 {
    background-position: 49% 100%;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-mobile-29.jpg');
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-mobile-29.jpg');
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-mobile-29.jpg');
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-mobile-29.jpg');
  }
}
@media (min-width: 701px) and (max-width: 1600px) {
  .background-image-6 {
    background-position: 50% 75%;
  }
  .background-image-7 {
    background-position: 34% 50%;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-29.jpg');
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-29.jpg');
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-29.jpg');
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-29.jpg');
  }
}
@media (min-width: 1601px) {
  .background-image-6 {
    background-position: 50% 75%;
  }
  .background-image-7 {
    background-size: 95% auto !important;
    background-position: 60% 50%;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-29.jpg');
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-29.jpg');
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-29.jpg');
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/public/images/backgrounds/background-29.jpg');
  }
}
.hiddenInfo {
  position: absolute;
  top: 60%;
  left: 10%;
  width: 80%;
  height: 35%;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  overflow-y: auto;
}
.hiddenInfo a {
  margin-top: 0px;
}
.column:hover > .hiddenInfo {
  display: inline-block;
}
.column {
  position: relative;
}
.summer-benefits-row > .column {
  display: flex;
  flex-direction: column;
  padding-bottom: 0 !important;
  padding-left: 35px !important;
  padding-right: 35px !important;
}
.gallery-image {
  height: 80vh;
  background-position: center;
  background-size: cover;
}
table {
  color: #fff;
  border: 1px solid #1d2228;
  font-size: 1.14rem;
  width: 100%;
  height: 400px;
}
table > tr {
  border: inherit;
}
table > tr > td {
  border: inherit;
}
table > tr > th {
  border: inherit;
}
#mailing-list {
  background: #1d2228;
  padding-top: 1em;
  padding-bottom: 1em;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'montserrat';
  font-weight: 600;
}
h1 {
  font-size: 1.9rem;
}
h2 {
  font-size: 1.33rem;
}
h3 {
  font-size: 1.045rem;
}
h4 {
  font-size: 0.855rem;
}
h5 {
  font-size: 0.475rem;
}
.handwritten-font {
  font-family: 'Gloria Hallelujah';
  padding-bottom: 15px;
}
.italic {
  font-style: italic;
}
.light-weight {
  font-weight: 300;
}
.yellow-text {
  color: #ffa721;
}
.white-text {
  color: #fff;
}
.red-text {
  color: #b63f45;
}
.green-text {
  color: #3fb647;
}
.shadow-text {
  text-shadow: 2px 2px rgba(0, 0, 0, 0.5);
}
.huge.gold.number {
  color: #e9b14e;
  margin-top: 0;
  font-size: 4em !important;
}
@media (max-width: 700px) {
  .why.eighty {
    width: 100% !important;
  }
  .why.seventy {
    width: 100% !important;
  }
  .why.sixty {
    width: 100% !important;
  }
  .why.fifty {
    width: 100% !important;
  }
}
@media (min-width: 701px) {
  .why.eighty {
    width: 80% !important;
  }
  .why.seventy {
    width: 70% !important;
  }
  .why.sixty {
    width: 60% !important;
  }
  .why.fifty {
    width: 50% !important;
  }
}
img.large.info {
  width: 80%;
  min-width: 270px;
  margin-top: 20px;
  margin-bottom: 25px;
}
img.medium.info {
  width: 40%;
  min-width: 250px;
  margin-top: 30px;
  margin-bottom: 35px;
}
img.small.info {
  width: 110px;
  margin-top: 20px;
}
img.tiny.info {
  width: 10%;
  min-width: 45px;
  max-width: 80px;
}
div.info.legend.row {
  min-height: 60px;
}
p.info.legend {
  text-align: justify;
  font-size: 1.3rem;
}
p.info.legend > img.info.legend {
  margin-right: 5px;
  vertical-align: middle;
}
.header.info {
  margin-top: 45px;
  margin-bottom: 55px;
}
.label.info {
  margin-top: 25px;
  margin-bottom: 25px;
}
.caption.info {
  width: 250px;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
}
.footer-text {
  color: grey;
}
.footer-text.padded {
  margin-top: 16px;
}
.footer {
  background: #1d2228 !important;
  position: fixed !important;
  bottom: 0;
  width: 100%;
}
#mobile-footer-icons a.item {
  border: none !important;
}
input {
  margin-top: 5px !important;
}
.input {
  margin-top: 5px !important;
}
.stripe-wrapper {
  background-color: #ffffff;
  line-height: 1.21428571em;
  padding: 1.45em 1.2em;
  font-size: 1em;
  border: 1px solid rgba(34, 36, 38, 0.15);
  border-radius: 4px;
}
@media (max-width: 450px) {
  .text-slider {
    height: 14em;
  }
}
@media (min-width: 350px) and (max-width: 700px) {
  .text-slider {
    height: 12em;
  }
}
@media (min-width: 701px) {
  .text-slider {
    height: 8em;
  }
}
.text-slider {
  margin-top: 1em;
  margin-bottom: 3em;
}
.slider-content {
  padding-top: 0.5em;
}
.no-padding {
  padding: 0 !important;
}
.padding-xs-side {
  padding-left: 1em !important;
  padding-right: 1em !important;
}
.padding-sm-side {
  padding-left: 4em !important;
  padding-right: 4em !important;
}
.padding-md-side {
  padding-left: 6em !important;
  padding-right: 6em !important;
}
.padding-lg-side {
  padding-left: 8em !important;
  padding-right: 8em !important;
}
.padding-xs-top {
  padding-top: 1em !important;
}
.padding-sm-top {
  padding-top: 4em !important;
}
.padding-md-top {
  padding-top: 6em !important;
}
.padding-lg-top {
  padding-top: 8em !important;
}
.padding-xs-bottom {
  padding-bottom: 1em !important;
}
.padding-sm-bottom {
  padding-bottom: 4em !important;
}
.padding-md-bottom {
  padding-bottom: 6em !important;
}
.padding-lg-bottom {
  padding-bottom: 8em !important;
}
.padding-xs {
  padding-top: 1em !important;
  padding-bottom: 1em !important;
  padding-left: 1em !important;
  padding-right: 1em !important;
}
.padding-sm {
  padding-top: 4em !important;
  padding-bottom: 4em !important;
  padding-left: 4em !important;
  padding-right: 4em !important;
}
.padding-md {
  padding-top: 6em !important;
  padding-bottom: 6em !important;
  padding-left: 6em !important;
  padding-right: 6em !important;
}
.padding-lg {
  padding-top: 8em !important;
  padding-bottom: 8em !important;
  padding-left: 8em !important;
  padding-right: 8em !important;
}
#promo-landing {
  min-height: 24rem;
  padding-top: 4em;
  padding-bottom: 4em;
  background: #ffa721;
}
#promo-body {
  padding-top: 2em;
  padding-bottom: 4em;
  background: #b63f45;
  color: #fff;
}
#promo-testimonials {
  padding-top: 2em;
  padding-bottom: 4em;
  color: #1d2228;
}
.big.promo-header {
  font-size: 3rem;
}
#promo-form {
  background: #fffae5;
  color: #1d2228;
}
.massive.promo-header {
  font-size: 5rem;
}
section.gray {
  background: #1d2228;
  color: #fff;
}
.no-margin {
  margin: 0 !important;
}
.margin-xs-side {
  margin-left: 1em !important;
  margin-right: 1em !important;
}
.margin-sm-side {
  margin-left: 4em !important;
  margin-right: 4em !important;
}
.margin-md-side {
  margin-left: 6em !important;
  margin-right: 6em !important;
}
.margin-lg-side {
  margin-left: 8em !important;
  margin-right: 8em !important;
}
.margin-xs-top {
  margin-top: 1em !important;
}
.margin-sm-top {
  margin-top: 4em !important;
}
.margin-md-top {
  margin-top: 6em !important;
}
.margin-lg-top {
  margin-top: 8em !important;
}
.margin-xs-bottom {
  margin-bottom: 1em !important;
}
.margin-sm-bottom {
  margin-bottom: 4em !important;
}
.margin-md-bottom {
  margin-bottom: 6em !important;
}
.margin-lg-bottom {
  margin-bottom: 8em !important;
}
.margin-xs {
  margin-top: 1em !important;
  margin-bottom: 1em !important;
  margin-left: 1em !important;
  margin-right: 1em !important;
}
.margin-sm {
  margin-top: 4em !important;
  margin-bottom: 4em !important;
  margin-left: 4em !important;
  margin-right: 4em !important;
}
.margin-md {
  margin-top: 6em !important;
  margin-bottom: 6em !important;
  margin-left: 6em !important;
  margin-right: 6em !important;
}
.margin-lg {
  margin-top: 8em !important;
  margin-bottom: 8em !important;
  margin-left: 8em !important;
  margin-right: 8em !important;
}
#thank-you-illustration {
  padding-top: 10em;
  margin-left: auto;
  margin-right: auto;
}
.selected {
  background-color: #3fb647 !important;
  color: #fff !important;
}
input,
textarea,
.ui.selection.dropdown,
.ui.message {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) !important;
  border-radius: 1px !important;
}
table.ui.striped.table {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) !important;
  border-radius: 0 !important;
  background: #EDEFF0;
}
th {
  background: none !important;
}
.ui.message {
  background: #EDEFF0;
}
.submit-area {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
}
html {
  width: 100vw !important;
  min-height: 100vh;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  color: #1d2228;
}
body {
  width: 100vw !important;
  min-height: 100vh;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  background: -webkit-linear-gradient(top, #fff, #fffae5);
  background: -moz-linear-gradient(top, #fff, #fffae5);
  background: -ms-linear-gradient(top, #fff, #fffae5);
  background: -o-linear-gradient(top, #fff, #fffae5);
  background-attachment: fixed;
  font-family: 'quicksand';
  font-weight: 700;
}
#app {
  width: 100%;
  height: 100%;
}
#page {
  padding-bottom: 45px;
  width: 100%;
  position: absolute;
}
.full-width {
  width: 100%;
}
.full-height {
  height: 100%;
}
img.icon {
  filter: grayscale(30%);
}
img.icon:hover {
  filter: none;
}
img.small.icon {
  height: auto;
  width: 75px;
}
img.medium.icon {
  width: auto;
  height: 125px;
}
img.small.padded.icon {
  margin: 10px 30px 10px 30px;
}
img.tiny.icon {
  width: 60px;
}
img.mini.icon {
  width: 1.3em;
  margin-right: 4px;
  vertical-align: text-top;
}
img.tiny.padded.icon {
  margin: 5px 45px 5px 45px;
}
img.large.icon {
  min-width: 160px;
  width: 80%;
  max-width: 220px;
}
#contact-form {
  margin-top: 45px;
  min-width: 320px;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}
#contact-form > .ui.center.aligned.grid {
  margin-top: 25px;
}
.justify.aligned {
  text-align: justify;
}
.ui.dimmer {
  overflow: hidden !important;
}
i.huge.dropdown.icon {
  text-align: center;
  width: 2.67142857em !important;
  height: 100% !important;
}
.closing-text {
  margin-bottom: 0;
  padding-bottom: 0;
}
.sources-link {
  color: #666;
  font-size: 18px;
  padding-top: 10px;
  padding-left: 35px;
  position: absolute;
}
.sources-link:hover {
  color: #333;
}
.shadow {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5) !important;
}
#home-video {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}
.ui.red.button {
  cursor: pointer;
  -webkit-transition: 1.25s;
  transition: 1.25s;
  border-radius: 2px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  background-color: #d83e4a;
}
.ui.red.button:hover {
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.5);
  background-color: #dc545e;
}
.clickable {
  cursor: pointer;
}
.agreement-text {
  width: 100%;
  height: 200px;
  background: #fff !important;
  border: 1px solid #ccc;
  overflow: auto;
}
.agreement-text > p {
  margin: 10px !important;
  word-wrap: normal;
  width: 100px;
}
.step {
  cursor: pointer !important;
}
.step.disabled {
  cursor: none !important;
}
.card-element {
  background: #000 !important;
}
.card-element-wrapper {
  cursor: auto !important;
  width: inherit;
}
#summer-popup {
  background: #fff;
  opacity: 0.9;
  min-width: 300px;
  width: 30%;
  position: fixed;
  bottom: 60px;
  right: 2em;
  z-index: 9999;
}
.ui.button {
  -webkit-transition: 1.15s;
  transition: 1.15s;
  border-radius: 1px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}
.ui.button:hover {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2), 0 4px 15px 0 rgba(0, 0, 0, 0.19) !important;
}
.body-paragraph {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.page-heading {
  font-size: 3.5rem !important;
}
#ad-banner-1 {
  background-color: #2185d0;
}
.ui.red.label {
  background: #b63f45 !important;
  color: #fff !important;
}
.ui.green.label {
  background: #3fb647 !important;
  color: #fff !important;
}
.ui.label {
  border-radius: 0 !important;
}
.centered.item {
  width: 25% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  text-align: center !important;
}
.red {
  background-color: #b63f45;
  color: #fff !important;
}
.blue {
  background-color: #2185d0;
  color: #fff !important;
}
